---------------------------------------------------------------------------------------------
function createBriefingHelias()

	briefingHelias = {}

	briefingHelias.restoreCamera = true

	local page = 0

	--	page #1

		page = page + 1

		briefingHelias[page] 				= 	{}
		briefingHelias[page].title		    = 	String.GenericKey("Dario")
		briefingHelias[page].text			=	String.Key("briefingHelias[1].text")
		briefingHelias[page].position 	    = 	GetPosition("Dario")
		briefingHelias[page].dialogCamera	=	true

	--	page #2

		page = page + 1

		briefingHelias[page] 				= 	{}
		briefingHelias[page].title		    = 	String.GenericKey("Dario")
		briefingHelias[page].text			=	String.Key("briefingHelias[2].text")
		briefingHelias[page].position 	    = 	GetPosition("Helias")
		--briefingHelias[page].dialogCamera	=	true
		briefingHelias[page].explore        =   4000

		briefingHelias[page].quest			=	{}
		briefingHelias[page].quest.id		=	4
		briefingHelias[page].quest.type	    	=	MAINQUEST_OPEN
		briefingHelias[page].quest.title	=	String.MainKey.."briefingHelias[2].quest.title"
		briefingHelias[page].quest.text	    	=	String.MainKey.."briefingHelias[2].quest.text"

		briefingHeliasPage	                =	page

	--  go!

        StartBriefing(briefingHelias)

    end
